Subject: Ticket Assigned - esc de
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 06:12:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc de hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667430872 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971588533517            10:06 AM, 08th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:06 AM, 08th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:06 AM, 08th Jun                     hi                    Sure please check           10:06 AM, 08th Jun                     hi                    Yesterday i received sms that i missed my courier how come no delivery guy called me           10:07 AM, 08th Jun                     hi                    All day i was at home           10:07 AM, 08th Jun                     hi                    Please check u want my parcel today make it on priority           10:09 AM, 08th Jun                     hi                    I want my parcel today           10:09 AM, 08th Jun                   Mohammed                   Did you receive any call fro our courier team           10:09 AM, 08th Jun                     hi                    No i didn't receive any call           10:10 AM, 08th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:10 AM, 08th Jun                     hi                    Sure please           10:11 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           10:11 AM, 08th Jun                     hi                    No thank you.           10:11 AM, 08th Jun                     hi                    Have a good day.           10:11 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686049